 @misc{anderson_2020, title={Hands-on introduction to Robot Operating System(ROS)}, url={https://trojrobert.github.io/hands-on-introdution-to-robot-operating-system\%28ros\%29/}, journal={trojrobert}, author={Anderson}, year={2020}, month={Jul}, note={Abruf am 07.01.2023}} 
 @misc{ewald_2022, title={MPU6050 Beschleunigungssensor und Gyroskop • wolles elektronikkiste}, url={https://wolles-elektronikkiste.de/mpu6050-beschleunigungssensor-und-gyroskop}, journal={Wolles Elektronikkiste}, author={Ewald, Wolfgang}, year={2022}, month={Dec}, note={Abruf am 08.01.2023}} 
 @misc{remote_access, title={Raspberry pi documentation}, url={https://www.raspberrypi.com/documentation/computers/remote-access.html}, journal={Remote access}, note={Abruf am 13.01.2023}}
@misc{ros.org, title={Debian install of ROS Noetic}, url={http://wiki.ros.org/noetic/Installation/Debian}, journal={ros.org}, note={Abruf am 13.01.2023}} 
@misc{install_ros_noetic, title={How to Install ROS Noetic on Raspberry Pi 4}, url={https://varhowto.com/install-ros-noetic-raspberry-pi-4/}, journal={VarHowto}, year={2020}, month={Dec}, day={3}, note={Abruf am 13.01.2023}}
@misc{installe_docker, title={Install Docker engine on Debian}, url={https://docs.docker.com/engine/install/debian/}, journal={Docker Documentation}, note={Abruf am 13.01.2023}}
@misc{Pi_GPIO_switch, title={Raspberry Pi GPIO Power Switch Not Working – Solved}, url={https://www.machinistblog.com/raspberry-pi-gpio-power-switch-not-working-solved/}, journal={MachinistBlog.com}, author={Rob}, year={2021}, month={Mar}, note={Abruf am 13.01.2023}} 
@misc{kepler.gl, title={Large-scale webgl-powered geospatial data visualization tool}, url={https://kepler.gl/}, journal={kepler.gl}} 